package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户查询认证类型
 */
@AllArgsConstructor
@Getter
public enum UserQueryAuthTypeEnum {

    UNAUTHENTICATED(0, "未认证"),
    ENTERPRISE_AUTHENTICATED(1, "营业执照认证"),
    IDENTIFICATION_AUTHENTICATED(2, "身份证认证"),
    BOTH_AUTHENTICATED(3, "双认证");

    private final Integer  value;
    private final String desc;

}
