package cn.iocoder.yudao.module.member.api.user;

import cn.iocoder.yudao.framework.common.pojo.PageResult;
import cn.iocoder.yudao.module.member.api.user.dto.UserRespDTO;
import cn.iocoder.yudao.module.member.api.user.dto.UserSelectReqVO;

/**
 * 会员用户的 API 接口
 *
 * @author 捷道源码
 */
public interface MemberUserApi {

    /**
     * 获得会员用户信息
     *
     * @param id 用户编号
     * @return 用户信息
     */
    UserRespDTO getUser(Long id);


    PageResult<UserRespDTO> getUserList(UserSelectReqVO userSelectReqVO);


    void updateMemberUserDealStatus(Long customerId, Integer customerStatus);


    UserRespDTO getUserByMobile(String mobile);
}
