package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户查询认证类型
 */
@AllArgsConstructor
@Getter
public enum UserAuditStatusEnum {

    UNAUDIT(0, "未审核"),
    AUDITING(1, "审核中"),
    AUDIT_SUCCESS(2, "审核通过"),
    AUDIT_FAIL(3, "审核不通过");

    private final Integer  value;
    private final String desc;

}
